<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="16dp">

    <ImageView
        android:id="@+id/img_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:src="@drawable/ic_clear"
        app:tint="@color/disabled" />

    <TextView
        style="@style/third_title"
        android:id="@+id/txt_d_title1"
        android:paddingBottom="5dp"
        android:text="@string/produit_title3"
        android:textAllCaps="true" />

    <TextView
        android:id="@+id/txt_d_title2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fontFamily="@font/noto_sans_italic"
        android:gravity="center"
        android:paddingBottom="10dp"
        android:text="@string/produit_title4"
        android:textAllCaps="true"
        android:textSize="16sp" />

    <ImageView
        android:id="@+id/img_d"
        android:layout_width="match_parent"
        android:layout_height="140dp"
        android:layout_marginVertical="20dp"
        android:paddingHorizontal="50dp"
        android:scaleType="fitXY"
        android:src="@drawable/img_carte1" />

    <TextView
        android:id="@+id/txt_d_descrpt"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="10dp"
        android:paddingHorizontal="20dp"
        android:paddingStart="20dp"
        android:paddingEnd="20dp"
        android:lineSpacingExtra="5dp"
        android:text="+ Retraits et paiements au Maroc et à l’étranger \n+ Retraits et paiements au Maroc et à l’étranger \n+ Retraits et paiements au Maroc et à l’étranger \n+ E-paiement sur les sites nationaux et internationaux" />


    <TextView
        android:id="@+id/btn_next"
        style="@style/btn_next"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:drawableStart="@drawable/ic_add_cart"
        android:drawableTint="@color/white"
        android:gravity="center"
        android:paddingLeft="15dp"
        android:text="Ajouter au panier" />

</LinearLayout>




